This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

## Available Scripts

Simple client for GraphQL

Development:

### `yarn`
### `yarn start`

Runs the app in the development mode.<br>
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

Build:
### `yarn build`